---
title: Janssen Fact Sheet
slug: janssen-fact-sheet
description: Just linking the PDF of the fact sheet for the Janssen covid vaccine.
author: Rusty
date: 3-30-2021
post: other
published: true
---

Just wanted to link the fact sheet to view. Mostly for the ingredients which are the following:
* recombinant
* replication-incompetent adenovirus type 26 expressing the SARS-CoV-2 spike protein
* citric acid monohydrate
* trisodium citrate dihydrate
* ethanol
* 2-hydroxypropyl-β-cyclodextrin (HBCD)
* polysorbate-80
* sodium chloride 

[Download](http://www.google.com)